IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE WHERE FID = 1398413928345645056)
INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FENABLEIMPORT,FMASTERID,FSTATUS,FNUMBER,FTEMPLATETYPE,FNAME,FCREATETIME,FMODIFIERID,FENABLE,FAPPLYSCOPE,FMODIFYTIME,FCOMMENT,FCREATORID,FBIZOBJECT) VALUES (1398413928345645056,'1',1398413928345645056,'C','bcm_extmemberimp_IMPT_S','IMPT','拓展维导入模板',{ts'2018-08-08  18:08:08'},1,'1','0',{ts'2018-08-08  18:08:08'},' ',1,'bcm_extmemberimp'); 



IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID = '2CRNMCAI/VU9')
INSERT INTO T_BAS_IMPORTTEMPLATE_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1398413928345645056,'2CRNMCAI/VU9','zh_CN',' ','拓展维导入模板'); 

IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818119425024)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'0','0',' ',0,1398413818119425024,'bcm_extmemberimp',1,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818178056192)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'0','0',' ',1398413818119425024,1398413818178056192,'billhead',2,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818186533888)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'0','1',' ',1398413818178056192,1398413818186533888,'id',3,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818186444800)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818186444800,'number',5,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818194922496)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818194922496,'name',4,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818203222016)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818203222016,'storagetype',10,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818203311104)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818203311104,'datatype',11,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818211610624)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818211610624,'exchange',12,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818220088320)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818220088320,'simplename',6,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818228387840)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1','number',1398413818178056192,1398413818228387840,'parent',7,'1',' ','number,name',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818228476928)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818228476928,'longnumber',8,'1',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818236776448)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1','number',1398413818178056192,1398413818236776448,'dimension',9,'1',' ','number,name',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818245254144)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1','number',1398413818178056192,1398413818245254144,'enumitem',13,'0',' ','name',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818253642752)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818253642752,'isparticipmerge',14,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818253553664)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818253553664,'isaccountoffset',15,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818262031360)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818262031360,'entryrate',16,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818261942272)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1','number',1398413818178056192,1398413818261942272,'permclass',17,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818270419968)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818270419968,'description',18,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818278719488)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818278719488,'definedpropertyvalue',19,'0',' ',' ',NULL); 
IF NOT EXISTS(SELECT 1 FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID = 1398413818287197184)
INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FISIMPORT,FISFIELD,FIMPORTPROP,FPARENTENTRYID,FENTRYID,FFIELDKEY,FSEQ,FMUSTINPUT,FDESCRIPTION,FEXPORTPROP,FFIELDNAME) VALUES (1398413928345645056,'1','1',' ',1398413818178056192,1398413818287197184,'memberpermissions',20,'0',' ',' ',NULL); 

